Subject: bug#16155: 24.3.50;

From: Josh <[email-masked]>
Date: Tue, 17 Dec 2013 15:13:54 -0800

On Tue, Dec 17, 2013 at 2:39 PM, Drew Adams <[email-masked]> wrote:
> And yet none of that data (however flakey or incomplete) was
> considered in deciding to make this change in default behavior.
> Whyzat?

To be fair, this was debated at some length[0] and presumably
decided a couple of months ago, well before that data became
available.

[0] https://lists.gnu.org/archive/html/emacs-devel/2013-10/msg00407.html